package uz.mobiuz.mobiservice.dev.ui.global

import android.text.Editable
import android.text.TextWatcher

/**
 * Created by mr-shoxruxbek on 20/08/2021.
 */
open class TextWatcherWrapper : TextWatcher {

    override fun beforeTextChanged(s: CharSequence?, start: Int, count: Int, after: Int) {}

    override fun onTextChanged(s: CharSequence?, start: Int, before: Int, count: Int) {}

    override fun afterTextChanged(s: Editable) {}

}